Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 155477 (dhs13) - Desktop items are missing in KDE, ok in Gnome
Summary: Desktop items are missing in KDE, ok in Gnome
Keywords:
Status: CLOSED RAWHIDE
Alias: dhs13
Product: Fedora
Classification: Fedora
Component: kdebase
Version: 4
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-20 18:51 UTC by David Sherman
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-04-21 09:07:14 UTC


Attachments (Terms of Use)

Description David Sherman 2005-04-20 18:51:04 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1; .NET CLR 1.1.4322)

Description of problem:
The gmone desktop has an item in the system tray - left side - called Desktop, in KDE, there is no Desktop. In gnome I has access to 
Preferences
System Settings 
Help
etc..,
but not in KDE

Version-Release number of selected component (if applicable):
Desktop

How reproducible:
Always

Steps to Reproduce:
1.Install KDE
2.
3.
  

Actual Results:  Setting for Preferences, System Settings, help are missing

Expected Results:  I would expect the desktop to be the same in KDE and Gnome.

Additional info:

Comment 1 Ngo Than 2005-04-21 09:07:14 UTC
it's already fixed in kdelibs-3.4.0-5. Please update!

Comment 2 David Sherman 2005-04-21 17:56:47 UTC
I will. thanks


Note You need to log in before you can comment on or make changes to this bug.